
body {
	margin:0px;
	background-image: url("../images/gmosRowBackground.jpg");
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}

p {
	text-align: left;
    font-size: 1.2em;
    color: rgb(45, 45, 45);
	line-height: 1.3em;
	font-family: 'Open Sans', Helvetica, sans-serif !important;
	font-weight: 400;
	padding-top: 11px;

}

a.greenlink { color: #387f35; }
a.greenlink:hover {
	text-decoration: none;
	color: #212121;
}
.allcaps { text-transform: uppercase; }
.tac { text-align:center; }

.show-desktop { 
		 
	 }
	 
.show-mobile {
	display: none !important;
}

.rowLogoFlashSale {
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: block;
	text-align: center;
	padding-bottom: 11px;
    padding-top: 11px;
}

.rowLogoFlashSale img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.headlineMain {
	text-align: center;
    font-size: 4.5em;
    color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	line-height: 1em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 800;

}

.headlineMainShort {
	text-align: center;
    font-size: 2.5em;
    color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	line-height: 1em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 800;

}


.headline {
	text-align: center;
    font-size: 2.2em;
    color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 800;

}

.headlineShort {
	text-align: center;
    font-size: 3em;
    color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 800;
	padding-top:21px;

}

.fs27 { font-weight: 600; font-size: 27px; }
.fs28 { font-weight: 600; font-size: 28px; }
.fs40 { font-weight: 600; font-size: 40px; }
.fs42 { font-weight: 600; font-size: 42px; }
.fs55 { font-weight: 600; font-size: 55px; }
.fs60 { font-weight: 600; font-size: 60px; }

.headlineSubBlack {
	text-align: center;
    font-size: 4em;
    color: #414042;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600;

}

.headlineSubGreen {
	text-align: center;
    font-size: 1.8em;
    color: #387f35;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600;
	padding-top: 21px;
	padding-bottom: 21px;

}

.topLine {
	text-align:center;
	font-size:1.4em;
	color: #FFFFFF;
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 400;
}

.topLineBlack {
	text-align:center;
	font-size: 2.6em;
	color: #414042;
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600;
	padding-top: 11px;
	padding-bottom: 21px;
}


.inputBoxStyle {
	border-radius: 0px !important;
	background-color: #F1F1F1 !important;
	border: 3px solid rgba(0,0,0,0.2) !important;
	height: 3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 300;
}

.nameInputStyle {
	background-image: url( ../images/weNameImage.png);
    background-repeat: no-repeat;
	background-position: 97%;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 300;

}

.emailInputStyle {
	background-image: url( ../images/weEmailImage.png);
    background-repeat: no-repeat;
	background-position: 97%;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 300;
	margin-top: 11px;

}

.label {
	color: #FFF;
	padding-top: 11px;
	max-width: 99%;
	font-size: 1em;
	padding-left:5px;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 400;
}

.labelYellow {font-weight: bold; color: #f7ca4b; margin-left:5px;}

.proofLogos {
	
	margin-left: auto;
	margin-right: auto;
	padding-top: 13px;
	max-width: 100%;
}

.greenRow {
	background-color: #387f35;
	padding-top: 11px;
    padding-bottom: 11px;
    outline: none;
}

.greenRowParagraph {
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 300;
	color: #FFFFFF;
	font-size: 19px;
	letter-spacing: 1px;
}

.greenRowParagraphStrong {
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 700;
	color: #FFFFFF;
	font-size: 19px;
	letter-spacing: 1px;
}

.whiteRowTop {
	padding-top: 35px;
    padding-bottom: 15px;
    background-color: #FFF;
    outline: none;
}

.imageRowA {
	background-image: url( "../images/gmosCropDuster.jpg");
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: block;
	padding:20px;
	background-postion: center bottom;
	background-size: 100%;
	background-repeat: no-repeat;
}

.episodeDesHead {
	text-align: left;
    font-size: 1.8em;
    color: #212121;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 400;
	padding-top: 21px;
	padding-bottom: 21px;
	text-transform: uppercase;
}

.episodeBold {
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600;
	color: #387f35;
}

.hangingindent {
 padding-left: 33px ;
  text-indent: -15px ;
}

.greenBullet {
	color: #387f35;
	padding-right: 11px;
}

.whiteRow {
	background-color: #FFFFFF;
	padding-top: 23px;
    padding-bottom: 23px;
    outline: none;
}



.optinHeadline {
	text-align: center;
    font-size: 2.4em;
    color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600;

}


.headlineSubBlackSmall {
	text-align: center;
    font-size: 1.8em;
    color: #212121;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 400;
	padding-top: 21px;
	padding-bottom: 21px;
	text-transform: uppercase;

}

.speakerImg {filter: grayscale(100%); max-width:93%; display:block;margin-left:auto; margin-right: auto;}
.speakerName {
	text-transform: uppercase;
	padding-bottom:0px;
	margin-bottom:0px;
	text-align: center;
	font-weight: 600;
}
.speakerTitle {
	text-transform: uppercase;
	padding-top:0px;
	text-align: center;
	font-size: 0.7em;
	font-weight: 400;
}

.hostImg { max-width:93%; display:block;margin-left:auto; margin-right: auto;}
.hostName {
	text-transform: uppercase;
	padding-bottom:0.5em;
	padding-top:0.5em;
	margin-bottom:0px;
	text-align: left;
	font-weight: 600;
	padding-left: 11px;
	font-size: 1.8em;
    color: #212121;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
}

.hostDesc {padding-left:11px;}

.proofBottomImg { max-width:93%; display:block;margin-left:auto; margin-right: auto; padding-top:33px;}


.greyRow {
	padding-top: 35px;
    padding-bottom: 55px;
    background-color: rgb(245, 245, 245);
    outline: none;
}

.darkGreyRow {
	padding-top: 35px;
    padding-bottom: 55px;
    background-color: #575c60;
    outline: none;
	
}

.darkGreyRow p{
	color: #FFF !important;
	font-weight: 400;
	padding-bottom: 11px;
}



.hero { 	
	position:relative;
	background-color:#387f35;
	padding-bottom: 33px;
	width:100% !important;


}


.hero:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -133px;
    width: 0;
    height: 0;
    border-top: solid 50px #387f35;
    border-left: solid 133px transparent;
    border-right: solid 133px transparent;
}


.hero p {color:#FFF; font-weight: 400;}


 .hide-it { display: none; }

                                #optIn { width: auto; max-width: 540px; margin: 0px auto 0; background-color: rgba(0, 0, 0, .4); border-radius: 0px; padding: 10px 20px;}

                                #optIn .timer-display { width: 360px; }

                                #optIn button { width: 100%; display: block; max-width: 420px; background: #FAE24C; border-radius: 0px; color: #000; font-weight: bold; font-size: 20px; margin: 0 auto}













.productContainerOne {
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.productContainerOne img {
	width: 99%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.productContainerTwo {
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.productContainerTwo img {
	width: 66%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}



.containerTop {
	background: #FFF;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: block;
}

.weLogo {
	margin-left:auto;
	margin-right:auto;
	display:block;
}



.topLineh3 {
	text-align:center;
	font-size:36px;
	color: #FFFFFF;
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 300;
}

.blueText {
	color: rgb(0, 40, 104);
	font-weight: 700;
}



.headlineSmaller {
	text-align: center;
    font-size: 33px;
    color: #df4c38;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 700;

}

.headlineSmallerWhite {
	text-align: center;
    font-size: 33px;
    color: #FFF;;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 700;

}


sup {
	veritcal-align: super;
	font-size: 51%;
}

.videoContainerOuter {
	-webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 13px 6px -6px #777;
    box-shadow: 0 13px 6px -6px #777;
	max-width: 640px !important;	
	background-color: #111111;
    background-image: -webkit-gradient(linear, center top, center bottom, from(#1f1f1f), to(#111));
    background-image: -webkit-linear-gradient(top, #1f1f1f, #111);
    background-image: -moz-linear-gradient(top, #1f1f1f, #111);
    background-image: -o-linear-gradient(top, #1f1f1f, #111);
    background-image: -ms-linear-gradient(top, #1f1f1f, #111);
    background-image: linear-gradient(to bottom, #1f1f1f, #111);
    /* padding: 5px !important; */
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.3);
    border-bottom: 3px solid rgba(0,0,0,0.3);
}

ul, li {text-align: left;
    font-size: 21px;
    color: rgb(45, 45, 45);
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
}

ul.icon {
	padding: 0px;
	margin-top: 0px;
	margin-bottom:10px;
}

ul.icon li {
	font-size: 21px;
	padding-bottom: 6px;
    list-style-type: none;
    margin-bottom: 6px;
    padding-left: 2em;
	font-weight: inherit;
}

ul.icon li.checkmarkOrange:before {   
	font-family: 'FontAwesome';
	content: '\f00c';
	float: left;
	color: #df4c38;
	font-size: inherit;
	margin-left:-2em;
	margin-right: 7px;
	display: inline-block;
}

.optinContainer {
	background-color: rgba(0, 0, 0, 0.64);
    padding: 40px;
	-webkit-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.4);
    box-shadow: 0 2px 5px 2px rgba(0,0,0,0.4);
	border-radius: 10px;
}


.optinMainHeadline {
	color: rgb(255, 255, 255);
    text-align: center;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	line-height: 1.3em;
	font-size: 32px;}

.optinSubHeadline {
    text-align: center;
    font-size: 20px;
    color: rgb(255, 227, 0);
	line-height: 1.3em;
	font-style: italic;
	font-weight: lighter;
	letter-spacing: 1px;
}


.privacyText {
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 100;
	font-size: 16px;
	color: white;

}

.buttonStyle {
	color: #575c60 !important;
    background-color:#f7ca4b !important;
	text-decoration: none !important;
	border-bottom: 0px solid rgba(0,0,0,0.2);
    border-left: none !important;
    border-right: none !important;
	display: block;
    text-align: center;
    width: 100%;
	font-size: 1.8em !important;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	padding: 13px;
	font-weight:bold;
	cursor: pointer;
}

.buttonStyle:hover {
	opacity:1;
	color: #000 !important;
}

.btn-yellow {
    color: #575c60;
    background-color: #ffe92e;
    border-color: #ffe92e;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600!important;
	font-size: 32px!important;
}
.btn-yellow:hover {
	background-color: #f2da00; 
}
.btn-green {
    color: #FFF;
    background-color: #387f35;
    border-color: #387f35;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600!important;
	font-size: 32px!important;
}
.btn-green:hover {
	opacity: 0.9;
	color:#FFF;
}

.rowLogo {
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: block;
	text-align: center;
}

.rowLogo img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}


.logoProofLine {
	text-align:center;
	font-size:22px;
	color: rgb(0, 40, 104);
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 400;
	font-style: italic;
}

.featuredLogoImage {
	 max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px;
}


.redRow {
	background-color: #df4c38;
	padding-top: 35px;
    padding-bottom: 55px;
    outline: none;
}

.redRowParagraph {
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 300;
	color: #FFFFFF;
	font-size: 19px;
	letter-spacing: 1px;
}

.redRowParagraphStrong {
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 700;
	color: #FFFFFF;
	font-size: 19px;
	letter-spacing: 1px;
}



.redHeadlineLeft {
	text-align: left;
    font-size: 36px;
    color: #df4c38;
    color: #df4c38;
	line-height:1.3em;
	padding-bottom:27px;
	font-weight: 400;
	letter-spacing: 0px;
	font-family: Oswald, Helvetica, sans-serif !important;
}

.blackHeadlineLeft {
	text-align: left;
    font-size: 36px;
    color: #232323;
	line-height:1.3em;
	padding-bottom:27px;
	font-weight: 500;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
}

.weGreyRowImage {
	max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	border: 2px solid rgba(0,0,0,0.15);
    padding: 5px !important;
    background: #fff;
    box-sizing: border-box;
	margin-top: 21px;
}



.imageBox {
	background-image: url(../images/vrSyringes.jpg);
	background-attachment: fixed;
	background-position:bottom right;
	background-size: contain;
	min-height: 151px;
}

.imageBoxLeft {
	background-image: url(../images/vrKids.jpg);
	
	background-position: center left;
	background-size: cover;
	background-repeat: no-repeat;
}

.timerBox {    
	padding-top: 30px;
    padding-bottom: 35px;
	padding-left:21px;
	padding-right:21px;
    margin: 0px auto;
    outline: none;
    background-color: rgb(255, 255, 255);
    width: 100%;
    max-width: 100%;
	 -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
    box-shadow: 0 1px 5px rgba(0,0,0,0.2);
	border-radius: 20px;
}

.blueHeadlineCenter {
	text-align: center;
    font-size: 36px;
    color: rgb(0, 40, 104);
	line-height:1.3em;
	padding-bottom:27px;
	font-weight: 600;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
}

.viewingText {
	text-align: center;
    font-size: 24px;
    color: rgb(45, 45, 45);
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
}

.scrollButton {
   	color: #FFF;
    background-color: #387f35;
	text-decoration: none !important;
	border-bottom: 3px solid rgba(0,0,0,0.2);
    border-left: none !important;
    border-right: none !important;
	display: block;
    text-align: center;
    width: 88%;
	font-size: 25px;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	padding: 13px 35px;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	cursor: pointer;
	margin-top:13px;
	margin-bottom:21px;
}

.scrollButton:hover {
	opacity:.9;
	color: #FFF;border: 3px solid #FFF;
}

.bigFaceRow {
	background-image: url( ../images/weHeadBackground.jpg);
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: block;
	padding:20px;
}

.timerBoxBigFace {
	padding-top: 40px;
    padding-bottom: 25px;
    margin: 0px auto;
    width: 100%;
    max-width: 100%;
    outline: none;
    background-color: rgba(255, 255, 255, 0.32);
	border-radius: 13px;
	padding-left:33px;
	padding-right:33px;
}

.whiteHeadlineCenter {
	text-align: center;
    font-size: 36px;
    color: rgb(255, 255, 255);
	line-height:1.3em;
	padding-bottom:27px;
	font-weight: 400;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

.whiteText {
    text-align: left;
    font-size: 21px;
    color: rgb(255, 255, 255);
	font-weight: 300;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	line-height: 1.3em;
}

.yellowText {
    text-align: left;
    font-size: 21px;
    color: rgb(255, 227, 0);
	font-weight: 500;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	line-height: 1.3em;
}

.viewingTextWhite {
	text-align: center;
    font-size: 24px;
    color: rgb(255, 255, 255);
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
}

.introRed {   
	color: rgb(228, 59, 44);
	text-align: left;
    font-size: 24px;
	font-weight:500;
	line-height: 1em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	margin-top: 151px;
	margin-bottom: 0px;
	font-style: italic;
}

.introBlue {   
	color: rgb(0, 40, 104);
	text-align: left;
    font-size: 24px;
	font-weight:500;
	line-height: 1.3em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	
}

.disclaimerRow {
	padding-top: 35px;
    padding-bottom: 55px;
    background-color: rgb(61, 61, 61);
    outline: none;
}

.whiteTextDisclaimer {
    text-align: left;
    font-size: 13px;
    color: rgb(200, 200, 200);
	font-weight: 300;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	line-height: 1.5em;
}


.timer-container{background:transparent;width:100%; color:#FFFFFF; text-align: center;padding:11px 0 0px;}
/*#timer h2{display:inline-block; width:48%;text-align: center; line-height: 16px;vertical-align: middle; }*/
.timer-display{display:block;width:440px;margin:10px auto;padding-top:1px;}
.timer-display p{ display:inline-block; color:#FFFFFF;font-weight: bold; line-height:16px; margin:0 8px 0 0; vertical-align: middle;text-align: center; background-color:transparent; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding:8px 0; width:77px;}
.timer-display p:last-child{margin:0;}
.timer-display span{ }
.timer-display small{display:block;font-size:12px;margin-top:33px;}
.hide-it{ display: none !important; }
.email-error,.name-error{ text-align: center;display:block;color:red; }
.text-center{ text-align: center; }
.timer-day {font-size:33px;background-color: #212121; color:#FFFFFF;padding: 13px; border-radius: 13px;}
.timer-hour {font-size:33px;background-color: #212121; color:#FFFFFF;padding: 13px; border-radius: 13px;}
.timer-min {font-size:33px;background-color: #212121; color:#FFFFFF;padding: 13px; border-radius: 13px;}
.timer-sec {font-size:33px;background-color: #212121; color:#FFFFFF;padding: 13px; border-radius: 13px;}



 @media (max-width: 700px) {
  
	 .show-desktop { 
		 display: none !important;
	 }
	 
	 .show-mobile {
		 display: block !important;
	 }
	 
	.headlineMain {
	text-align: center;
    font-size: 1.5em;
    color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	line-height: 1em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 800;
	margin-bottom: 11px;

}


.headline {
	text-align: center;
    font-size: 1em;
    color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 800;

}
	 
.rowLogoFlashSale img {
	width: 33%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
	 
	 .topLine {
    padding-top: 11px;
    text-align: center;
    font-size: 1em;
    color: #FFFFFF;
    line-height: 1.3em;
    font-family: 'Montserrat', Helvetica, sans-serif !important;
    font-weight: 400;
}

	 .label {
    color: #FFF;
    padding-top: 11px;
    max-width: 99%;
    font-size: .8em;
    padding-left: 5px;
    font-family: 'Montserrat', Helvetica, sans-serif !important;
    font-weight: 400;
		 
		 
		 
			 
		 }
	 
	 .buttonStyle {
    color: #575c60 !important;
    background-color: #f7ca4b !important;
    text-decoration: none !important;
    border-bottom: 0px solid rgba(0,0,0,0.2);
    border-left: none !important;
    border-right: none !important;
    display: block;
    text-align: center;
    width: 100%;
    font-size: 1em !important;
    font-family: 'Montserrat', Helvetica, sans-serif !important;
    padding: 13px;
    font-weight: bold;
    cursor: pointer;
}
	 
	 .inputBoxStyle {
	border-radius: 0px !important;
	background-color: #F1F1F1 !important;
	border: 3px solid rgba(0,0,0,0.2) !important;
	height: 2.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 300;
}

.nameInputStyle {
	background-image: none;
    background-repeat: no-repeat;
	background-position: 97%;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 300;
	display: none;

}

.emailInputStyle {
	background-image: none;
    background-repeat: no-repeat;
	background-position: 97%;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 300;
margin-top: 6px;
	display:none;

}
	 
	 .labelYellow {font-weight: bold; color: #FFF; margin-left:5px;}
	 
	 .hide-it { display: none; }

     #optIn { width: auto; max-width: 540px; margin: 0px auto 0; background-color: #000!important; border-radius: 0px; padding: 10px 20px;}

     #optIn .timer-display { width: 360px; }

     #optIn button { width: 100%; display: block; max-width: 420px; background: #FAE24C; border-radius: 0px; color: #000; font-weight: bold; font-size: 20px; margin: 0 auto}





.headlineSubBlack {
	text-align: center;
    font-size: 2em;
    color: #414042;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600;

}

.headlineSubGreen {
	text-align: center;
    font-size: 1em;
    color: #387f35;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600;
	padding-top: 21px;
	padding-bottom: 21px;

}

.topLineBlack {
	text-align:center;
	font-size: 1.3em;
	color: #414042;
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600;
	padding-top: 11px;
	padding-bottom: 21px;
}

p {
	text-align: left;
    font-size: .9em;
    color: rgb(45, 45, 45);
	line-height: 1.3em;
	font-family: 'Open Sans', Helvetica, sans-serif !important;
	font-weight: 400;
	padding-top: 11px;

}

.mobileBook {max-width:75%; padding-bottom:25%; display: block; margin-left: auto; margin-right: auto;}


.episodeDesHead {
	text-align: left;
    font-size: 1.1em !important;
    color: #212121;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 400;
	padding-top: 21px;
	padding-bottom: 6px;
	text-transform: uppercase;
}
	 
	 .optinHeadline {
	text-align: center;
    font-size: 1.4em;
    color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	line-height: 1.5em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 600;

}
	 .optinBack {
		 background: #000;
		 margin-top:11px;
	 }
	 
	 .headlineSubBlackSmall {
	text-align: center;
    font-size: 1.1em;
    color: #212121;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.4);
	line-height: 1.2em;
	font-family: 'Montserrat', Helvetica, sans-serif !important;
	font-weight: 400;
	padding-top: 21px;
	padding-bottom: 21px;
	text-transform: uppercase;

}
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
}


@media(max-width:500px){
	.timer-display{display:block;width:320px;margin:10px auto;padding-top:1px;}
	.timer-display p{ width:65px;}
	.timer-day {padding: 10px;font-size:28px;}
	.timer-hour {padding: 10px;font-size:28px;}
	.timer-min {padding: 10px;font-size:28px;}
	.timer-sec {padding: 10px;font-size:28px;}

}